namespace ChillConnect
{
    public class GameLoginCtrl : BaseCtrl
    {
        public static GameLoginCtrl Instance { get; private set; }

        private GameLoginModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}